<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2219a757e9cd7b7fa1142383dd117fc4">
  <dict>
    <!--2024-05-31 14:50:25.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:50:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
